@charset "utf-8";
body {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #1f1f1f;
}
p,dl,ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
.svg-icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
    font-size: 12px;
}
svg:not(:root) {
    overflow: hidden;
}
@font-face {
    font-family: 'AvenirNextDemiBold';
    src: url('../../common-pc/css/fonts/AvenirNextDemiBold.eot');
    src: url('../../common-pc/css/fonts/AvenirNextDemiBold.eot') format('embedded-opentype'), url('../../common-pc/css/fonts/AvenirNextDemiBold.woff2') format('woff2'), url('../../common-pc/css/fonts/AvenirNextDemiBold.woff') format('woff'), url('../../common-pc/css/fonts/AvenirNextDemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'AvenirNextMedium';
    src: url('../../common-pc/css/fonts/AvenirNextMedium.eot');
    src: url('../../common-pc/css/fonts/AvenirNextMedium.eot') format('embedded-opentype'), url('../../common-pc/css/fonts/AvenirNextMedium.woff2') format('woff2'), url('../../common-pc/css/fonts/AvenirNextMedium.woff') format('woff'), url('../../common-pc/css/fonts/AvenirNextMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'AvenirNextRegular';
    src: url('../../common-pc/css/fonts/AvenirNextRegular.eot');
    src: url('../../common-pc/css/fonts/AvenirNextRegular.eot') format('embedded-opentype'), url('../../common-pc/css/fonts/AvenirNextRegular.woff2') format('woff2'), url('../../common-pc/css/fonts/AvenirNextRegular.woff') format('woff'), url('../../common-pc/css/fonts/AvenirNextRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}
.hp_mainnav_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    z-index: 100;
    height: 80px;
}
#hp_mainnav {
    height: 76px;
    font-size: 12px;
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}
.logo_box {
    float: left;
    margin-top: 9px;
}
.logo_box a .svg-icon {
    width: 320px;
    height: 320px;
    margin-top: -114px;
    fill: #cda777;
}
.logo_box a .svg-icon.rt483954 {
    width: 300px;
    height: 60px;
    margin-top: 4px;
}
#hp_mainnav .signin {
    float: right;
    color: #d4d4d4;
    text-shadow: 0 -1px #3c2f04;
    line-height: 76px;
}
#hp_mainnav .sign_up {
    float: right;
}
.header_nav .m_sign_up {
    display: none;
}
#hp_mainnav .header_nav {
    float: right;
    font-size: 15px;
    color: #d8d4d5;
    height: 24px;
    margin-top: 25px;
    line-height: 24px;
    padding-right: 10px;
}
.tab_singin {
    border-collapse: collapse;
}
.tab_singin td {
    margin: 0;
    padding: 0 0 0 10px;
    border: 0;
    text-align: left;
    vertical-align: middle;
    position: relative;
    font-size: 15px;
}
a.bt_sign_in, a.bt_sign_in:visited, a.bt_sign_in:link,#hp_mainnav .sign_up a {
    text-shadow: none;
    overflow: hidden;
    text-align: center;
    display: block;
    color: #CDA777;
    text-decoration: none;
    width: 84px;
    transition: all .3s;
    height: 33px;
    border: 1px solid #CDA777;
    font-size: 13px;
    line-height: 33px;
    margin: 19px 30px 0 0;
    text-indent: 0;
    background-image: none;
    text-transform: capitalize;
    border-radius: 4px;
}
#hp_mainnav .sign_up a {
    background: #cda777;
    color: #000;
    margin: 19px 10px 0 0;
}
.dropdownContainer {
    background-color: #333;
    display: block;
    right: 0;
    position: absolute;
    top: 76px;
    width: 260px;
    z-index: 1;
    box-shadow: 0px 8px 12px #000;
    -moz-box-shadow: 0px 8px 12px #000;
    -webkit-box-shadow: 0px 8px 12px #000;
}
fieldset {
    display: block;
    padding: 15px 10px 10px 10px;
    border: 0;
}
.row {
    margin-bottom: 0.5em;
    padding-bottom: 0;
    padding-left: 0;
    line-height: normal!important;
}
.dropdownContainer .row.rememberme {
    float: left;
    margin: 0;
    width: 100%;
    position: relative;
}
.dropdownContainer .row label {
    color: #fff;
    font-size: 12px;
}
.dropdownContainer .row>label {
    margin: 5px 0;
    overflow: hidden;
    display: block;
}
.dropdownContainer .row input {
    width: 100%;
    box-sizing: border-box;
	outline: none;
}
#hp_mainnav .signin span {
    padding-right: 20px;
}
.dropdownContainer .row.rememberme > div {
    float: left;
    padding-top: 3px;
    width: 100%;
}
.dropdownContainer .row.rememberme > div input {
    float: left;
    width: 20px;
    margin-left: 0px;
}
.dropdownContainer .row.rememberme > div:first-child input {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	opacity: 0;
	z-index: 2;
	margin-right: 6px;
}
.dropdownContainer .row.rememberme > div:first-child input + i {
	position: absolute;
	left: 0px;
	top: 3px;
	width: 15px;
	height: 15px;
	border: 1px solid #fff;
	background:#fff;
}
.dropdownContainer .row.rememberme > div:first-child input + i::after {
	position: absolute;
	content: "";
	width: 5px;
	height: 10px;
	top: 0px;
	left: 4px;
	border: 2px solid #1b1b1b;
	border-top: none;
	border-left: none;
	transform: rotate(45deg);
	display:none;
}
.dropdownContainer .row.rememberme > div:first-child input:checked + i {
    border: 1px solid #fff;
}
.dropdownContainer .row.rememberme > div:first-child input:checked + i::after {
	display:block;
}
.dropdownContainer .row a {
    font-weight: normal;
    color: #ccc;
    text-decoration: none;
    font-size: 12px;
    padding: 3px 0 13px 0;
    text-align: right;
    float: left;
    position: relative;
    z-index: 2;
}
.dropdownContainer .row.rememberme > div:last-child {
    width: 100%;
    float: left;
    padding: 5px 0 5px 0;
    text-align: center;
}
.dropdownContainer .row.rememberme > div:last-child input {
    height: 28px;
    width: 100%;
    padding: 0px!important;
    float: none;
    background: none;
    transition: all .3s;
    border-radius: 0;
    color: #b1943f!important;
    border-color: #b1943f;
}
.n-Button {
    border: 1px solid transparent;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    cursor: pointer;
    display: inline-block;
    font-family: "helvetica neue", arial, sans-serif;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 0 5px;
    padding: 0.11em 2.825em 0.21em !important;
    height: 34px;
    float: left;
    text-align: center;
    -moz-transition: all .05s ease-in-out;
    -o-transition: all .05s ease-in-out;
    -webkit-transition: all .05s ease-in-out;
}
.join_now_b:hover, .bt_sign_in:hover, .dropdownContainer .row.rememberme > div:last-child input:hover {
    background: #cda777!important;
    border: 1px solid #cda777!important;
    transition: all .3s;
    color: #000!important;
}
#hp_mainnav .header_nav a {
    padding: 0 17px;
    text-decoration: none;
    color: #d8d4d5;
    font-family: "AvenirNextMedium";
    letter-spacing: 1px;
    position:relative;
}
#hp_mainnav .header_nav a span{
    margin-left: 4px;
    color:#CDA777;
    font-style: italic;
    position: absolute;
    top:-7px;
    right: -23px;
}
#hp_mainnav .header_nav a:hover::after {
    display:block
}
#hp_mainnav .header_nav a::after {
    content: "";
    display:none;
    height:1px;
    margin: 0 17px;
    width: calc(100% - 34px);
    background: #fff;
    position:absolute;
    z-index: 999999;
    bottom: -7px;
    left:0;
}
.header_nav .m_sign_up {
    display: none;
}
.m_new_width {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.m_top_banner {
    background: url("mc_banner_bg.jpg")no-repeat center center/cover;
    width: 100%;
    height: 861px;
}
.m_top_banner .m_new_width {
    position: relative;
    height: 100%;
}
.m_top_banner .m_introduction_desc p:first-child {
    font-size: 20px;
    color: #cda777;
    font-family: "AvenirNextMedium";
    text-transform: uppercase;
    width:625px;
}
.m_top_banner .m_introduction_desc p:last-child {
    margin-top: 25px;
    font-size: 35px;
    color: #fff;
    font-family: "AvenirNextDemiBold";
    line-height: 52px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.m_top_banner .hp_join_otherways{
    position:absolute;
    left:0px;
    top:360px;
    color:#fff;
    font-size:22px;
    font-family: "AvenirNextRegular";
    width:100%;
    max-width:500px;
    display: block;
}
.m_top_banner .hp_join_otherways p {
    word-spacing: 1px;
}
.m_top_banner .hp_join_otherways ul li{
    padding:25px 0;
    width:100%;
    float:left;
}
.m_top_banner .hp_join_otherways ul li a{
    background:#cda778;
    color:#1b1b1b;
    border-radius:3px;
    padding:12px 60px;
    margin-top:25px;
    float:left;
    font-size:16px;
    font-family:'AvenirNextMedium';
}
select::-ms-expand { 
    display: none;
}
.m_top_banner .m_introduction_desc {
    width: 575px;
    position: absolute;
    top:120px;
    left: 0;
}
.m_top_banner .animate_banner_box {
    position: absolute;
    right: -75px;
    bottom: 0;
    width: 780px;
    height: 780px;
}
.m_top_banner .animate_banner_box img:first-child {
    opacity: 1;
}
.m_top_banner .animate_banner_box img {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 1s;
}
.m_main_news {
    background: #fff;
    width: 100%;
}
.m_tit {
    font-size: 28px;
    line-height: 48px;
    padding-top: 75px;
    text-align: center;
    font-family: "AvenirNextDemiBold";
}
.m_main_news ul {
    display:-webkit-flex;
    display:flex;
    padding: 90px 0;
    justify-content: space-between;
    flex-wrap: wrap;
}
.m_main_news ul li {
    width: 20%;
    text-align: center;
}
.m_main_news ul li p {
    font-size: 16px;
}
.m_main_news ul li p {
    margin-top: 8px;
}
.m_main_news ul li .m_news_num {
    font-size: 22px;
    font-family: "AvenirNextDemiBold";
}
.m_main_news .m_news_icon {
    height: 100px;
    width: 100%;
}
.m_main_news .m_news_icon .svg-icon {
    font-size: 105px;
    fill: #000;
}
.m_content_txt {
    background: #f9f9f9;
    text-align: center;
}
.m_content_txt .m_tit {
    line-height: 30px;
    letter-spacing: 1px;
}
.m_content_txt .m_tit span {
    color: #cda777;
}
.m_content_txt .m_line {
    background: #cda777;
    height: 4px;
    width: 262px;
    margin: 38px auto 48px;
}
.m_content_txt .cont {
    padding: 0 60px;
}
.m_content_txt .cont p {
    font-size: 24px;
    line-height: 34px;
    font-family: "AvenirNextRegular";
}
.m_content_txt .cont p a {
    color: #cda777;
}
.m_content_txt .cont p a:hover {
    text-decoration: underline;
}
.m_content_txt .cont > a {
    color: #cda777;
    padding: 0 36px;
    line-height: 68px;
    display: inline-block;
    border-radius: 4px;
    font-size: 24px;
    font-family: "AvenirNextRegular";
    margin-top: 62px;
    border: 2px solid #cda777;
    box-sizing: content-box;
    letter-spacing: 1px;
}
.m_content_txt .cont p:nth-child(2) {
    margin-top: 80px;
}
.m_content_txt .cont p:nth-child(4) {
    margin-top: 56px;
}
.m_content_txt .cont p:last-child {
    margin-top: 30px;
    padding-bottom: 50px;
}
.m_cooperation {
    background: #fff;
    padding: 55px 0;
}
.m_cooperation .m_cooperation_box {
    text-align: center;
}
.m_cooperation img {
    margin: 0 21px;
}
.m_satisfaction {
    background: #f9f9f9;
    padding-bottom: 44px;
}
.m_satisfaction .m_tit {
    font-family: "AvenirNextMedium";
    padding: 45px 0;
    letter-spacing: 1px;
}
.m_satisfaction ul {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.m_satisfaction ul li {
    width: 32%;
}
.m_satisfaction ul li .m_satisfaction_bubble {
    background: #333333;
    padding: 26px 32px 45px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 50px;
    height: 263px;
    box-sizing: border-box;
}
.m_satisfaction ul li .m_satisfaction_bubble::after {
    content: "";
    display: block;
    position: absolute;
    left: 52px;
    bottom: -32px;
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-top: 16px solid #333333;
}
.m_satisfaction ul li .m_satisfaction_bubble .tit {
    font-size: 17px;
    color: #fff;
    position: relative;
    font-family: "AvenirNextDemiBold";
    padding-bottom: 18px;
}
.m_satisfaction ul li .m_satisfaction_bubble .tit::after {
    content: "";
    width: 65px;
    background: #cda777;
    height: 4px;
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
}
.m_satisfaction ul li .m_satisfaction_bubble .desc {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    color: #f9f9f9;
    margin-top: 18px;
    font-family: "AvenirNextRegular";
}
.m_satisfaction ul li .m_satisfaction_bubble .read_more {
    color: #cda777;
    font-family: "AvenirNextMedium";
    font-size: 14px;
    display: inline-block;
    position: absolute;
    bottom: 37px;
}
.m_satisfaction ul li .m_satisfaction_bubble .read_more:hover {
    text-decoration: underline;
}
.m_satisfaction ul li .m_satisfaction_bubble .m_satisfaction_user {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
.m_satisfaction ul li .m_satisfaction_user {
    padding-left: 28px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.m_satisfaction ul li .m_satisfaction_user .m_satisfaction_desc {
    margin-left: 20px;
}
.m_satisfaction ul li .m_satisfaction_user .m_satisfaction_username {
    color: #cda777;
    font-size: 18px;
    font-family: "AvenirNextDemiBold";
    margin-top: 16px;
}
.m_satisfaction ul li .m_satisfaction_user .m_satisfaction_username a {
    color: #cda777 !important;
}
.m_satisfaction ul li .m_satisfaction_user .m_satisfaction_description {
    color: #333;
    font-size: 14px;
    font-family: "AvenirNextMedium";
}
/*footer*/

.m_new_footer {
    background: #fff;
}
.m_new_footer .stay_tit {
    font-size: 16px;
    font-family: "AvenirNextRegular";
    margin-top: 50px;
}
.m_new_footer .m_stay_connected {
    margin-top: 16px;
    position: relative;
    z-index: 1;
    margin-left: -12px;
}
.m_new_footer .m_stay_connected a {
    display: inline-block;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    float: left;
}
.m_new_footer .m_stay_connected .svg-icon {
    fill: #1b1b1b;
    font-size: 25px;
}
.m_new_footer ul {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 66px 0 56px;
}
.m_new_footer ul li:last-child {
    position: relative;
}
.m_new_footer ul li > .svg-icon {
    font-size: 249px;
    fill: #cda777;
    top: 8px;
    z-index: 0;
    position: absolute;
}
.m_new_footer ul li .tit {
    font-family: "AvenirNextDemiBold";
    font-size: 16px;
    padding-top: 8px;
}
.m_new_footer ul li .m_footer_link {
    margin-top: 25px;
}
.m_new_footer ul li .m_footer_link a {
    display: block;
    font-family: "AvenirNextMedium";
    font-size: 12px;
    line-height: 24px;
    color: #1f1f1f;
}
.m_new_footer ul li .m_footer_link a:hover {
    text-decoration: underline;
}
a.nav_login {
    display: none;
}
input.login-input {
    height: 25px;
    text-indent: 7px;
}
.m_new_footer ul li .m_download_app_link {
    margin-top: 24px;
    position: relative;
    z-index: 99;
    margin-bottom: 60px;
}
.m_new_footer ul li .m_download_app_link svg {
	font-size: 30px;
	fill: #1b1b1b;
}
.m_new_footer ul li .m_download_app_link a {
    width: 30px;
    height: 40px;
    display: inline-block;
    border-radius: 5px;
    margin-right: 16px;
}
.m_new_footer ul li .m_download_app_link a.footer_app_store {
    background: #000 url("apps_apple.png")no-repeat center center/contain;
}
.m_new_footer ul li .m_download_app_link a.footer_google_play {
    background: #000 url("apps_googleplay.png")no-repeat center center/contain;
}
.m_new_footer_bottom {
    background: #f9f9f9;
    padding: 28px 0 35px;
}
.m_new_footer_bottom p {
    color: #999999;
    text-align: center;
    padding: 5px 0;
    font-family: "AvenirNextRegular";
}
.m_new_footer_bottom p a {
    text-decoration: underline;
    color: #1f1f1f;
}
.m_new_footer_bottom p a:hover {
    text-decoration: none;
}
.mb_foot_link {
    display: none;
}
.mobile_sign_in {
    display: none;
}
@media screen and (max-width: 1200px) {
    .m_top_banner .animate_banner_box {
        right: 0;
        width: 650px;
        height: 650px;
    }
}
@media (min-width: 1025px) {
    #hp_mainnav .header_nav {
        display: block!important;
        padding-right: 44px;
    }
}
@media screen and (min-width: 569px) and (max-width: 1026px) {
    .m_top_banner {
        height: 900px;
    }
}

@media screen and (max-width: 1025px) {
    .m_top_banner .hp_join_otherways ul li a.hp_btn_joinnew{
        display: block!important;
        clear: both;
        background: none;
        color: #cda778;
        margin-top: 10px;
    }
    .mobile_sign_in {
        display: block;
        text-align: center;
        width: 100%;
        padding: 25px 0 5px 0;
        font-family: "AvenirNextDemiBold";
        font-size: 14px;
        color: #CDA777;
    }
    .header_nav .m_sign_up {
        display: block;
    }
    .hp_mainnav_wrap {
        height: 76px;
    }
    #hp_mainnav .signin {
        display: none;
    }
    #hp_mainnav {
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .logo_box a {
        float: left;
        font-size: 0;
    }
    .logo_box {
        margin: -7px 0 0 19px;
        order: -1;
    }
    .m_top_banner .m_introduction_desc a.sign_in {
        display: block;
    }
    #hp_mainnav .header_nav a:hover::after {
        display:none;
    }
    #hp_mainnav .header_nav a span {
        top:14px;
        right: auto;
    }
    .m_top_banner .animate_banner_box {
        width: 500px;
        height: 500px;
    }
    a.nav_login {
        display: block;
    }
    .m_satisfaction ul li .m_satisfaction_bubble {
        padding: 15px 15px 45px;
    }
    .m_tit {
        padding-top: 45px;
        font-size: 26px;
        line-height: 36px;
    }
    .m_main_news ul {
        padding: 60px 0;
    }
    .m_content_txt .cont {
        padding: 0;
    }
    .m_cooperation img {
        margin-top: 20px;
    }
    .m_content_txt .cont > a {
        font-size: 20px;
        line-height: 60px;
    }
    .m_top_banner .m_introduction_desc {
        padding-left: 15px;
    }
    .m_top_banner .hp_join_otherways {
        padding:0 15px;
    }
    .m_new_footer ul li {
        margin-top: 20px;
    }
    .m_new_footer ul {
        padding: 66px 15px 56px;
        justify-content: space-around;
    }
    .menu_mobile {
        margin: 4px 18px 0 0;
        background-size: 24px auto;
        width: 24px;
        height: 25px;
        display: block;
    }
    #hp_mainnav {
        height:66px;
    }
    .m_top_banner .animate_banner_box {
        display: none;
    }
    .menu_mobile span{
        height:2px;
        width:15px;
        background:#1b1b1b;
    }
    .hp_logo_mobile{
        fill:#1b1b1b!important;
    }
    #hp_mainnav{
        background:#fff;
    }
    .hp_mainnav_wrap{
        background:none;
    }
    .logo_box a{
        height:41px;
        overflow:hidden;
    }
    .m_top_banner{
        text-align:center;
        background:url(animate_1.png) no-repeat center bottom #1b1b1b;
        background-size: auto 80%;
        position:relative;
    }
    .m_top_banner::before{
        content:"";
        background:rgba(0,0,0,0.6);
        width:100%;
        height:100%;
        position:absolute;
        left:0px;
        top:0px;
        z-index:0px;
    }
    .m_top_banner .hp_join_otherways ul li a{
        background:#fff;
        color:#1b1b1b;
        padding:10px 0!important;
        width:250px;
        margin:20px auto 0 auto;
        float:none;
        display:block;
        border-radius:0px;
        font-family:'AvenirNextMedium';
    }
    .m_top_banner .m_introduction_desc p:last-child{
        font-size:22px!important;
        margin-top:30px!important;
    }
    .m_top_banner .m_introduction_desc p:first-child{
        color:#fff;
    }
    .m_top_banner .m_introduction_desc{
        width:100%;
        box-sizing:border-box;
        padding-right:15px;
    }
    .m_top_banner .hp_join_otherways{
        position:inherit;
        margin:0 auto;
    }
    .m_top_banner .hp_join_otherways ul li a.hp_btn_joinnew{
        color:#fff!important;
        padding-top:30px!important;
    }
    .m_top_banner .hp_join_otherways p{
        letter-spacing:1px;
    }
    .tab_singin,.sign_up {
        display: none;
    }
    .header_nav .m_sign_up {
        display: block;
    }
    #hp_mainnav .header_nav {
        width: 100%;
        border: none;
        padding: 20px 0;
        margin: 0px;
        position: absolute;
        left: 0px;
        top: 66px;
        display: none;
        border-top: 1px solid #454545;
        float: left;
        background: #000;
    }
    .menu_mobile span {
        width: 100%;
        height: 3px;
        float: left;
        margin: 2px 0;
    }
    .logo_box img {
        width: 250px;
        height: auto;
    }
    #hp_mainnav .header_nav a {
        width: 100%;
        background: #000;
        float: left;
        padding: 20px 15px;
        margin: 0 0 0 -15px;
        text-align: center;
        color: #fff;
        font-weight: 600;
        letter-spacing: 1px;
    }
    .m_new_width {
        padding: 0 18px;
        box-sizing: border-box;
    }
    .logo_box a .svg-icon {
        margin-top: 29px;
    }
    .m_top_banner .m_introduction_desc p:first-child {
        width: auto;
        line-height:28px;
        letter-spacing:1px;
    }
}
@media screen and (max-width: 768px) {
    .m_new_footer ul li > .svg-icon {
        font-size: 235px;
    }
    .m_satisfaction ul li .m_satisfaction_bubble {
        height: 275px;
    }
    .m_main_news ul {
        justify-content: flex-start;
    }
    .m_main_news ul li {
        width: 30%;
        margin-top: 20px;
    }
    .m_top_banner .m_introduction_desc {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .m_top_banner .m_introduction_desc a {
        margin-top: 40px;
        width: 100%;
    }
    .m_top_banner .m_introduction_desc a.sign_in {
        margin-top: 30px;
    }
}
@media screen and (max-width: 568px) {
    .m_top_banner {
        height: auto;
        padding-bottom: 35px;
    }
    .m_top_banner {
        overflow:hidden;
    }
    .m_top_banner .hp_join_otherways {
        padding:0px;
    }
    .hp_mainnav_wrap {
        height: 76px;
    }
    .m_top_banner .m_introduction_desc p:last-child {
        font-size: 12px;
        line-height: 33px;
        margin-top: 15px;
    }
    .m_top_banner .m_introduction_desc p:first-child {
        font-size: 14px;
    }
    .m_new_footer ul li {
        padding-right: 10px;
        box-sizing: border-box;
    }
    .m_new_footer ul {
        justify-content: flex-start;
        padding: 66px 0 56px;
    }
    .m_content_txt .cont > a {
        line-height: 50px;
    }
    .m_satisfaction ul li {
        width: 100%;
        margin-top: 40px;
    }
    .m_satisfaction .m_tit {
        padding: 45px 0 0 ;
    }
    .m_main_news ul li {
        width: 50%;
    }
    .m_top_banner .m_introduction_desc {
        position: initial;
        padding: 123px 0 0 0;
    }
    .m_top_banner .hp_join_otherways {
        position:inherit;
        top:0px;
        font-size:16px;
        line-height:26px;
        margin-top:20px;
    }
    .m_top_banner .hp_join_otherways ul li a {
        padding-top:4px;
        padding-bottom:4px;
        font-size:12px;
    }
    .m_top_banner .hp_join_otherways ul li {
        padding:20px 0;
    }
    .m_satisfaction ul li .m_satisfaction_bubble {
        height: 240px;
    }
    .m_new_footer ul li {
        width: 50%;
    }
    .m_new_footer ul li > .svg-icon {
        top: -68px;
        font-size: 185px;
    }
    .m_new_footer .m_stay_connected a {
        margin-top: 10px;
    }
    .logo_box a .svg-icon {
        width: 250px;
        height: 250px;
        margin-top: 0px!important;
    }
    .logo_box a .svg-icon.rt483954{
        width:269px;
    }
}
@media screen and (max-width: 415px) {
    .m_new_footer ul li > .svg-icon {
        top: -56px;
        font-size: 169px;
    }
    .m_content_txt .cont > a {
        line-height: 40px;
        padding: 0 18px;
    }
    .m_top_banner .m_introduction_desc {
        width: 100%;
        box-sizing: border-box;
    }
    .m_cooperation img:last-child {
        width: 100%;
        margin: 21px 0 0 0;
    }
    .m_new_footer ul.pc_foot_link {
        display: none;
    }
    .mb_foot_link {
        position: relative;
        display: block;
        padding-top: 124px;
    }
    .mb_foot_link .icon-millionairematch {
        width: 100%;
        font-size: 415px;
        position: absolute;
        top: 0;
        fill: #CDA777;
        margin-top: -125px;
    }
    .mb_foot_link .link_item_container {
        position: relative;
        z-index: 10;
    }
    .mb_foot_link .m_link_item {
        border-top: 1px solid #EEEEEE;
        padding: 15px 0 15px 6px;
        box-sizing: border-box;
    }
    .mb_foot_link .m_link_item:last-child {
        border-bottom: 1px solid #EEEEEE;
    }
    .mb_foot_link .mb_bottom_txt {
        padding: 41px 0 18px 6px;
        font-family: "AvenirNextRegular";
        font-size: 14px;
        line-height: 19px;
    }
    .mb_foot_link .mb_download_link {
        padding-left: 6px;
    }
    .mb_foot_link .mb_download_link a {
        margin-right: 28px;
    }
    .mb_foot_link .mb_stay_connected {
        position: relative;
        margin-bottom: 42px;
        z-index: 1;
        overflow: hidden;
    }
    .m_tit {
        padding-top: 40px;
        font-size: 16px;
        line-height: 22px;
    }
    .m_main_news ul {
        padding: 40px 0;
    }
    .m_main_news ul li .m_news_num {
        font-size: 16px;
        line-height: 22px;
    }
    .m_main_news ul li p {
        font-size: 12px;
        margin-top: 0;
    }
    .m_main_news ul li {
        margin-top: 14px;
    }
    .m_content_txt .m_tit {
        line-height: 22px;
        padding-top: 33px;
    }
    .m_content_txt .m_line {
        margin: 20px auto;
    }
    .m_content_txt .cont p {
        font-size: 16px;
        line-height: 22px;
    }
    .m_content_txt .cont p:nth-child(2) {
        margin-top: 28px;
    }
    .m_content_txt .cont > a {
        font-size: 12px;
        letter-spacing: 0;
        margin-top: 28px;
    }
    .m_content_txt .cont p:nth-child(4) {
        margin-top: 28px;
    }
    .m_cooperation img {
        margin: 0 8px 0 0;
        height: 15px;
    }
    .m_cooperation .m_cooperation_box {
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }
    .m_satisfaction ul li .m_satisfaction_bubble .tit {
        font-size: 15px;
        font-family: "AvenirNextMedium";
    }
    .m_satisfaction ul li .m_satisfaction_bubble::after {
        left: 33px;
    }
    .m_satisfaction ul li .m_satisfaction_user {
        padding-left: 9px;
    }
    .m_cooperation img:last-child {
        width: initial;
        margin: 0;
    }
    .m_cooperation {
        padding: 22px 0;
    }
    .m_cooperation .m_new_width {
        padding: 0 15px;
    }
    .mb_foot_link .mb_stay_connected .svg-icon {
        fill: #1b1b1b;
        font-size: 25px;
    }
    .mb_foot_link .mb_stay_connected a {
        height: 38px;
        width: 38px;
        border: 1px solid #1b1b1b;
        border-radius: 50%;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
        float: left;
        margin-right: 12px;
    }
    .mb_foot_link .m_link_item>span {
        font-size: 14px;
        font-family: "AvenirNextDemiBold";
        line-height: 20px;
    }
    .mb_foot_link .m_footer_link {
        font-size: 13px;
        line-height: 34px;
        font-family: "AvenirNextMedium";
        padding: 20px 0 1px 13px;
        box-sizing: border-box;
        display: none;
    }
    .mb_foot_link .m_link_item i {
        position: relative;
        height: 10px;
        width: 10px;
        display: inline-block;
        float: right;
        margin-right: 14px;
        margin-top: 4px;
    }
    .mb_foot_link .m_link_item i.show::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        background: #1f1f1f;
        top: 50%;
        margin-top: -1px;
        left: 0;
    }
    .mb_foot_link .m_link_item i.hide::before {
        position: absolute;
        content: "";
        width: 2px;
        height: 100%;
        background: #1f1f1f;
        left: 50%;
        margin-left: -1px;
        top: 0;
    }
    .mb_foot_link .m_link_item i.hide::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        background: #1f1f1f;
        top: 50%;
        margin-top: -1px;
        left: 0;
    }
    .mb_foot_link .m_footer_link a {
        display: block;
        color: #1f1f1f;
    }
}
@media screen and (max-width: 376px) {
    .m_new_footer ul li {
        width: 100%;
    }
    .m_new_footer ul li > .svg-icon {
        top: -86px;
        font-size: 231px;
    }
}
